Section "Device"
  Identifier	"VM-GPU"
  Driver	"vmware"
  VendorName	"VmWare"
  BoardName	"VmWare Graphics Adapter"
EndSection

Section "Monitor"
  Identifier	"VM-Monitor"
  VendorName	"VmWare"
  ModelName	"VmWare Monitor"
  HorizSync	1.0 - 1000.0
  VertRefresh	1.0 - 1000.0
EndSection

Section "Screen"
  Identifier	"VM-Screen"
  Device	"VM-GPU"
  Monitor	"VM-Monitor"
  DefaulttDepth	24
  SubSection "Display"
    Viewport	0 0
    Depth	24
    Modes	"1920x1080"
  EndSubsection
EndSection
